<?php

	session_start();
	include('config_inc.php'); 	
	
        if($_SESSION['database']=="local")
          {
             $db_host    = "localhost";
             $db_user   = "root";
     	     $db_pass   = "";
    	     $db_name   = "boutique";

  	  }
	
	if($_SESSION['database']=="public")
	  {
  	     $db_host    = "sql2";
   	     $db_user   = "analogde";
 	     $db_pass   = "rainbow";
	     //$db_type   = "mysql";
	     $db_name   = "analogde";
	  }

	$table = "washer"; 

	$connexion = mysql_connect($db_host,$db_user,$db_pass); 
 	mysql_select_db($db_name, $connexion);

  //$req = "INSERT INTO tb (auteur,mail,texte) VALUES('$auteur','$mail','$texte')"; 

$req = "INSERT INTO $table (id, id_catalogue, designation, reference, marque, fournisseur, garantie, dispo, prix_ttc, prix_ht, remise, 
                    tva, descriptif, caracteristiques, image, stock, status, remarques, liens, heure, date, 
                    chargement, vitesse_essorage_trs_min, capacite_lavage_kg, consommation_energie_kwh_cycle, classe_efficacite_essorage) VALUES
(5, 'PT078', 'lave-linge', 'REF78fgd', 'Candy', 'Malrieu', '2', '24H', 799.00, 645.00, 'aucune', 19.60, 'texte_descriptif' , 'texte_caracteristique' ,
  '', '', 'actif', 'texte_remarque', 'texte_lien', '23:27', '30-08-2010', 'Frontal', '1100', '6', '4.1', 'A+')";
  
  $result = mysql_query($req);


?>